instance_class: F2
runtime: python39
entrypoint: gunicorn -b :$PORT --timeout 120 app:app

env_variables:
  USE_TEST_MODE: 'true'
  GCP_SA_KEY: ${GCP_SA_KEY}

automatic_scaling:
  target_cpu_utilization: .65
  min_instances: 0
  max_instances: 3

network: {}
resources: {}
